[System]
Flip Mode=2
Output Be Preprocessed=0
Auto Rotate Output=0
Is Work Area Info=0
EPD inverse order=0
Output Rotate Angle=180
Auto Rotate Source=1
Source Rotate Angle=90
Async mode=0
Capture Fully Size=0
Same Image=0
FrameRate=4
Auto Scan=0
IsColorEPD=0
Is Top To Down Display=1
End User Mode=0
Panel Layout=PanelLayout_31_2.pis
Process Mode=0
BG Color=1
Slide Show Interval=1
